[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_autoyast
Type=Application
Categories=Qt;X-SuSE-YaST;X-SuSE-YaST-Misc;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2
X-SuSE-YaST-Call=autoyast

X-SuSE-YaST-Group=Misc
X-SuSE-YaST-Argument=
X-SuSE-YaST-RootOnly=true
X-SuSE-YaST-AutoInst=
X-SuSE-YaST-Geometry=
X-SuSE-YaST-SortKey=
X-SuSE-YaST-AutoInstResource=

Icon=autoyast
Exec=/sbin/yast2 autoyast 

Name=Autoinstallation
GenericName=Configuration System for Autoinstallation.
Name[cs]=Automatická instalace
GenericName[cs]=Konfigurační systém pro automatickou instalaci
Name[de]=Automatische Installation
GenericName[de]=Konfigurationssystem für automatische Installation.
Name[es]=Autoinstalación 
GenericName[es]=Sistema de configuración para la autoinstalación.
Name[hu]=Automatikus telepítés
GenericName[hu]=A rendszer előkészítése az automatikus telepítéshez.
Name[it]=Installazione automatica 
GenericName[it]=Sistema di configurazione per l'installazione automatica.
Name[ko]=자동설치
GenericName[ko]=자동설치를 위한 시스템 설정
Name[nl]=Automatische-installatie
GenericName[nl]=Automatische-installatie systeem configuratie.
Name[pt]=Auto-instalação
GenericName[pt]=Sistema de Configuração para Auto-instalação.
Name[sk]=Automatická inštalácia
GenericName[sk]=Konfigurácia systému pre automatickú inštaláciu.
Name[sv]=Automatisk installation
GenericName[sv]=Inställningssystem för automatisk installation
GenericName[da]=Konfigurer system til autoinstallation
Name[el]=Αυτόματη-Εγκατάσταση
GenericName[el]=Προετοιμασία του Συστήματος για Αυτόματη-εγκατάσταση
Name[fr]=Installation automatique
GenericName[fr]=Système de configuration pour l'installation automatique
Name[ja]=自動インストール
GenericName[ja]=自動インストールするための設定システム
Name[lt]=Automatinis diegimas
GenericName[lt]=Sistemos konfigūravimas automatiniam diegimui.
Name[ru]=Автоустановка
GenericName[ru]=Настройка Системы для Автоустановки
Name[sl]=Samodejna namestitev
GenericName[sl]=Konfiguracijski sistem za samodejno namestitev.
Name[tr]=Otomatik kurulum
GenericName[tr]=Otomatik kurulum için sistem yapılandırması

Name[bg]=Name(autoyast.desktop): Автоматично инсталиране
GenericName[bg]=GenericName(autoyast.desktop): Настройваща система за автоматично инсталиране.
Name[nb]=Autoinstallasjon
GenericName[nb]=Konfigurer autoinstallasjonssystemet.
Name[pl]=Autoinstalacja
GenericName[pl]=Konfiguracja systemu do autoinstalacji.
Name[pt_BR]=Instalação Automática
GenericName[pt_BR]=Sistema de Configuração para a Instalação Automática.
Name[zh_CN]=自动安装
GenericName[zh_CN]=自动安装配置系统
Name[zh_TW]=自動安裝
GenericName[zh_TW]=驗證的組態系統。
